Subject: Re: [PATCH v4 7/7] AMSO1100 Makefiles and Kconfig changes.

From: Roland Dreier <[email-masked]>
Date: Mon, 28 Aug 2006 16:07:15 -0700

I'm finally getting around to merging this up, and:

 > --- /dev/null
 > +++ b/drivers/infiniband/hw/amso1100/README
 > @@ -0,0 +1,11 @@
 > +This is the OpenFabrics provider driver for the 
 > +AMSO1100 1Gb RNIC adapter. 
 > +
 > +This adapter is available in limited quantities 
 > +for development purposes from Open Grid Computing.
 > +
 > +This driver requires the IWCM and CMA mods necessary
 > +to support iWARP.
 > +
 > +Contact [email-masked] for more information.
 > +

I don't think this belongs in the drivers directory.  In fact, is it
worth having this in the kernel at all?

How about if I just add a MAINTAINERS entry for amso1100 pointing at
[email-masked] ?

 - R.